<!DOCTYPE html>
<html lang="en">
	<head>
	    <title>Fading Effects Page</title>
	    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
	
	    <!-- ==== Css files ==== -->
	    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
	    <link rel="stylesheet" type="text/css" href="resource/css/mystyle.css">
	
	    <!-- ==== JavaScript files ==== -->
	    <script src="resource/js/jquery-3.3.1.min.js"></script>
	    <script>
	        $(document).ready(function() {
	            // fadeIn()
	            $("#fadein").click(function() {
	                $("#text").fadeIn(3000);
	            });
	            // fadeOut()
	            $("#fadeout").click(function() {
	                $("#text").fadeOut(3000);
	            });
	            // fadeToggle()
	            $("#fadetoggle").click(function() {
	                $("#text").fadeToggle(3000);
	            });
	            // fadeTo()
	            $("#fadeto").click(function() {
	                $("#text").fadeTo(1000, 0.2);
	            });
	        });
	    </script>
	</head>
	<body>
		<div class="container">
		    <h2 class="text-primary text-align">jQuery Fading Effects Methods Example</h2><hr />
		    <div>&nbsp;</div>
		
		    <!------ jQuery Fading Effects Methods Example ------>
		    <div class="three-inline-btns">
		        <div class="inner">
		            <button id="fadein" type="submit" class="btn btn-info">Fade In (3 seconds)</button>
		        </div>
		        <div class="inner">
		            <button id="fadeout" type="submit" class="btn btn-info">Fade Out (3 seconds)</button>
		        </div>
		        <div class="inner">
		            <button id="fadetoggle" type="submit" class="btn btn-info">Fade Toggle (3 seconds)</button>
		        </div>
		        <div class="inner">
		            <button id="fadeto" type="submit" class="btn btn-info">Fade To</button>
		        </div>
		    </div>
		    <div>&nbsp;</div>
		
		    <div id="text">
		        This element represent fade in and fade out effect.
		    </div>
		</div>
	</body>
</html>