<!DOCTYPE html>
<html lang="en">
	<head>
	    <title>Other Effects Page</title>
	    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
	
	    <!-- ==== Css files ==== -->
	    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
	    <link rel="stylesheet" type="text/css" href="resource/css/mystyle.css">
	
	    <!-- ==== JavaScript files ==== -->
	    <script src="resource/js/jquery-3.3.1.min.js"></script>
	    <script>
	        $(document).ready(function() {
	        	// animate()
	            $("#animate").click(function() {
	                $("#box").animate({ height: "300px" });
	            });
	        	// reset()
	            $("#reset").click(function() {
	                $("#box").animate({ height: "100px" });
	            });
	        	// delay()
	            $("#delay").click(function() {
	                $("#box").delay("slow").fadeOut();
	            });
	        });
	    </script>
	</head>
	<body>
		<div class="container">
		    <h2 class="text-primary text-align">jQuery Other Effects Methods Example</h2><hr />
		    <div>&nbsp;</div>
		
		    <!------ jQuery Other Effects Methods Example ------>
		    <div class="three-inline-btns">
		        <div class="inner">
		            <button id="animate" type="submit" class="btn btn-info">Animate</button>
		        </div>
		        <div class="inner">
		            <button id="reset" type="submit" class="btn btn-info">Reset</button>
		        </div>
		        <div class="inner">
		            <button id="delay" type="submit" class="btn btn-info">Delay</button>
		        </div>
		    </div>
		    <div>&nbsp;</div>
		
		    <div id="box" class="my-box"></div>
		</div>
	</body>
</html>