<!DOCTYPE html>
<html lang="en">
	<head>
	    <title>Sliding Effects Page</title>
	    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
	
	    <!-- ==== Css files ==== -->
	    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
	    <link rel="stylesheet" type="text/css" href="resource/css/mystyle.css">
	
	    <!-- ==== JavaScript files ==== -->
	    <script src="resource/js/jquery-3.3.1.min.js"></script>
	    <script>
	        $(document).ready(function() {
	        	// slideUp()
	            $("#slidedown").click(function() {
	                $("#text").slideUp();
	            });
	         	// slideDown()
	            $("#slideup").click(function() {
	                $("#text").slideDown();
	            });
	         	// slideToggle()
	            $("#slidetoggle").click(function() {
	                $("#text").slideToggle();
	            });
	        });
	    </script>
	</head>
	<body>
		<div class="container">
		    <h2 class="text-primary text-align">jQuery Sliding Effects Methods Example</h2><hr />
		    <div>&nbsp;</div>
		
		    <!------ jQuery Sliding Effects Methods Example ------>
		    <div class="three-inline-btns">
		        <div class="inner">
		            <button id="slidedown" type="submit" class="btn btn-info">Slide Down</button>
		        </div>
		        <div class="inner">
		            <button id="slideup" type="submit" class="btn btn-info">Slide Up</button>
		        </div>
		        <div class="inner">
		            <button id="slidetoggle" type="submit" class="btn btn-info">Slide Toggle</button>
		        </div>
		    </div>
		    <div>&nbsp;</div>
		
		    <div id="text">
		        This paragraph text represent slide panel text and it's running slide effect.
		    </div>
		</div>
	</body>
</html>